Community Profile

photo

Maximilian Appel


Active since 2016

Statistics

  • First Review
  • First Answer

View badges

Content Feed

View by

Answered
Fedora 24 gives me the error /usr/local/matlab2016b/bin/glnxa64/../../sys/os/glnxa64/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /lib64/libGLU.so.1)
The two answers above did not work for me. The following answer from stackoverflow helped: _What I did was I edited a file ca...

meer dan 5 jaar ago | 0